<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_boJqcPzfEey6D-ykLSQZNA" id="_boJDYfzfEey6D-ykLSQZNA" label="Multiple_Column_Simple_Statistics" purpose="evaluates the multiplicity of records on several columns" description="Computes simple statistics on several columns" version="0.1" statusCode="development" item="_boJqcvzfEey6D-ykLSQZNA" displayName="Multiple Column Simple Statistics">
    <author href="../../../../talend.project#_VE-4YPzfEey6D-ykLSQZNA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_boJqcfzfEey6D-ykLSQZNA" path="System Indicators/Simple Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_boJqcvzfEey6D-ykLSQZNA" property="_boJqcPzfEey6D-ykLSQZNA" state="_boJqcfzfEey6D-ykLSQZNA" filename="Multiple_Column_Simple_Statistics_0.1.definition">
    <indicatorDefinition href="Multiple_Column_Simple_Statistics_0.1.definition#_JoeMkM-jEd6qN5aKpPNGTg"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
